Bug 605596 - [RFE][RHEL6] Request for a rebase of thunderbird
[RFE][RHEL6] Request for a rebase of thunderbird
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: thunderbird (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Horak
desktop-bugs@redhat.com
: FutureFeature, Rebase, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 06:56 EDT by Jan Horak
Modified: 2010-11-10 16:46 EST (History)
7 users (show)

See Also:
Fixed In Version: thunderbird-3.1-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:46:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Horak 2010-06-18 06:56:25 EDT
Thunderbird 3.1 is upcomming. It solves frequent bugs and its going to have longer support from Mozilla.
Comment 1 RHEL Product and Program Management 2010-06-18 07:27:13 EDT
This feature request did not get resolved in time for Feature Freeze
for the current Red Hat Enterprise Linux release and has now been
denied. It has been proposed for the next Red Hat Enterprise Linux
release. If you would still like it considered for the current
release as an exception, please make that request with your support
representative.
Comment 4 Mike Khusid 2010-06-18 12:46:27 EDT
https://wiki.mozilla.org/Thunderbird/StatusMeetings/2010-06-22

Current Release Schedules  [Upstream]

Thunderbird 3.1 final 	 
mid-late June, assuming no issues found. 	

Thunderbird 3.0.6
    * Relbranch opens: June 18
    * Code freeze: TBD
    * L10n freeze: TBD
    * Builds start: TBD
    * QA with builds start: TBD
    * Beta period starts: TBD
    * Final release: TBD 

===============================================================
https://wiki.mozilla.org/Thunderbird:Thunderbird3.1

  Thunderbird 3.1

As the first concrete-step towards agility, 3.1 will be a short-cycle release (~4 months) based on 1.9.2. The intents of this release are primarily:

    * Update to a version of Gecko further from end-of-life than 1.9.1
    * Provide a softer landing pad for Thunderbird 2 users so that we can do a prompted major update for them 

Secondarily, we're also somewhat interested in:

    * Land almost-finished work that got cut from 3.0
    * Opportunistically take high-value changes that leverage the platform work we've done in Tb3 

Note that the above specifically excludes taking large, disruptive changes during the 3.1 cycle.
Comment 12 Radek Lat 2010-08-18 07:03:09 EDT
Verified on thunderbird-3.1.2-2.el6.x86_64.
Comment 13 releng-rhel@redhat.com 2010-11-10 16:46:49 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.